
QGIS Application - Bug report #9312

Manually adjusting "Value" in a "Graduated" class doesn't update the "Label" column

2014-01-08 09:20 AM - Donovan Cameron

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17920

Description

When I classify an integer or float field using graduated values and manually adjust the values, the label column doesn't reflect that

change.

Please see this GIS.se question for some details. http://gis.stackexchange.com/q/82331/1297

Associated revisions

Revision e52c1232 - 2014-09-14 06:31 AM - Nathan Woodrow

Merge pull request #1576 from leyan/graduatedRenderer

Automatic update of label and neighboring ranges boundaries in graduated renderer. Fix #9312. Fix #9900, Fix #10203

History

#1 - 2014-01-09 05:36 AM - Matthias Kuhn

- Tag set to easy

Additional condition: The label column should only be adjusted, when it is still unmodified.

#2 - 2014-09-13 09:31 PM - Nathan Woodrow

- Status changed from Open to Closed

Fixed in changeset commit:"e52c1232a8e6c844a9aa5893236cb37672e7679e".
